

/* FORM */

#donateForm {
	width:500px;
	margin-left:auto;
	margin-right:auto;
	color:#677367;
}

#donateForm input, #donateForm textarea, #donateForm select {
	font-size:8pt;
	font-family:Tahoma,Arial, Helvetica, sans-serif;
}

#donateForm hr {
	clear:both;
}
#donateForm p {
	margin:0;
	padding:0;
}

#merch_form {
	padding-top:25px;
	padding-bottom:60px;
}

#merch_form p {
	padding-top:10px;
	padding-bottom:10px;
}

#donationValue {
	font-weight:bold;
	text-align:center;
	color:#677367;
}

#donationValue select {
	font-weight:normal;
	margin-left:10px;
}

#merch_form .formField {
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	height:25px;
}

#merch_form .formField span {
	float:left;
	width:200px;
	padding-right:10px;
	text-align:right;
}

#merch_form .formField input, #merch_form .formField select, #merch_form .formField textarea  {
	display:block;
	width:185px;
	float:left;
	margin:0px;
}
#merch_form .formField select {
	width:191px;
}


#merch_form .horizontalTile .formField {
	float:left;
	height:45px;
	margin-right:10px;
	padding:0px;
}

#merch_form .horizontalTile .formField span {
	float:none;
	width:auto;
	padding-right:0px;
	text-align:left;
}

#merch_form .horizontalTile .formField input, #merch_form .horizontalTile .formField select, #merch_form .horizontalTile .formField textarea  {
	float:none;
}





#contentCol #direct_one {
	text-decoration:none;
	color:#9ba29b;
	line-height:1.4em;
}

#contentCol #direct_one:hover {
	color:#1a92ba;
	text-decoration:underline;
}


